#!/usr/bin/env ruby
# coding: utf-8

print"アスキーアートを作成してみよう。\n"
print"\n"
print("作った作品は 「ハート」 です。\n")
print("\n")
print("  ●●●      ●●●  \n")
print("●●●●●  ●●●●●\n")
print("●●●●●●●●●●●\n")
print("●●●●●●●●●●●\n")
print("  ●●●●●●●●●  \n")
print("    ●●●●●●●    \n")
print("      ●●●●●      \n")
print("        ●●●        \n")
print("          ●          \n")
print("\n")


print("少し頑張って作るとこのような作品も作れます。\n")
print("作った作品は 「スヌーピー」 です。\n")
print("\n")
print("  　　　 ＿＿＿\n")
print("  　　 ／　　　▲\n")
print("  ／￣　 ヽ　■■\n")
print("  ●　　　　　■■\n")
print("  ヽ＿＿＿　　■■\n")
print("  　　　　）＝｜\n")
print("  　　　／　｜｜\n")
print("  　∩∩＿＿とﾉ\n")
print("  　しし───┘\n")
print("\n")
